Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0091

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0091
Last Modified 10 Sep 2008 03:17:54
Published 02 Apr 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0091

Summary

Stack-based buffer overflow in the bsd_queue() function for lpq on Solaris 2.6 and 7 allows local users to gain root privilege.

Vulnerable Systems

Operating System

  • Sun Solaris 2.5.1

  • Sun Solaris 2.6

  • Sun Solaris 7.0


References

VULNWATCH - 20030331 NSFOCUS SA2003-02: Solaris lpq Stack Buffer Overflow Vulnerability

OSVDB - 8713

MISC - http://www.nsfocus.com/english/homepage/sa2003-02.htm

CIAC - N-068

SUNALERT - 52443

MISC - http://packetstormsecurity.org/0304-advisories/sa2003-02.txt


Last Updated: 27 May 2016 10:37:46